body {
    font-family: Arial, sans-serif;
    text-align: center;
    margin-top: 50px;
}

form {
    display: inline-block;
    margin-bottom: 20px;
}

label {
    display: block;
    margin-top: 10px;
}

input {
    margin-bottom: 10px;
    padding: 5px;
    width: 200px;
}

button {
    padding: 10px 20px;
    background-color: #4CAF50;
    color: white;
    border: none;
    cursor: pointer;
}

button:hover {
    background-color: #45a049;
}

#resultado {
    margin-top: 20px;
    font-weight: bold;
}
